//
// Created by fedal on 26/7/21.
//

#ifndef RECIPEENGINE_ERRORENUMS_H
#define RECIPEENGINE_ERRORENUMS_H
typedef enum {
    PAN_NOT_DETECTED,
    DEFAULT_ERROR,
    MCP3427_NOT_READY
} Error_e;
#endif //RECIPEENGINE_ERRORENUMS_H
